{% set CodiceModulo = "ATT_IDONEITA_ALLOG" %}
{% set Urn = "document:c_m421:idoneita.alloggiativa;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"IDO-ALL-CON",
		"urn":"document:c_m421:idoneita.alloggiativa;contratto",
		"descrizione_tabella_allegati":"copia del contratto di affitto o di compravendita o di altro titolo di disponibilità relativo all'alloggio",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Contratto affitto",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"IDO-ALL-PLA",
		"urn":"document:c_m421:idoneita.alloggiativa;planimetria",
		"descrizione_tabella_allegati":"planimetria dell'alloggio",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Planimetria",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"IDO-ALL-OSP",
		"urn":"document:c_m421:idoneita.alloggiativa;ospitalita",
		"descrizione_tabella_allegati":"dichiarazione di ospitalità",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Dichiarazione ospitalita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di certificazione attestante che l’alloggio rientra nei parametri minimi previsti dal Decreto ministeriale 05/07/1975"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% endblock meta %}

{% block title %} Domanda di rilascio di certificazione attestante che l’alloggio rientra nei parametri minimi previsti dal Decreto ministeriale 05/07/1975 {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - parametri minimi certificazione alloggio'" id="Oggetto" name="Oggetto" type="hidden"/>


<h1 class="Modulo">
  Domanda di rilascio di certificazione attestante che l’alloggio rientra nei parametri minimi previsti dal Decreto ministeriale 05/07/1975
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  il rilascio di un certificato attestante che l’alloggio sito in
</p>
{{ immobili.immobile_toponomastica("Immobile", "con sede in", "Localizzazione intervento", "display:none", "visibility:hidden", "cursor:default", "false") }}
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Proprietà
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Proprieta" name="Tassonomia_Proprieta" label="Proprietà" mandatory="true"></div>
        <input  id="Tassonomia_Proprieta4" name="Tassonomia_Proprieta" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
          di mia proprietà
        </p>
      </td>
    </tr>
    {% set zone = ['in locazione, il cui proprietario è','in comodato, il cui proprietario è','in usufruto, il cui proprietario è'] %}
    {% for zona in zone %}
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
          <input id="Tassonomia_Proprieta{{ loop.index }}" name="Tassonomia_Proprieta" type="radio" value="{{ loop.index }}" />
      </td>
      <td colspan="2"><p>{{ zona }}</p></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Proprieta{{ loop.index }}.checked()" class="inputNormal" id="Parametri_SoggettoCognome{{ loop.index }}" name="Parametri_SoggettoCognome{{ loop.index }}" style="width: 100%;" label="Cognome proprietario" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_Proprieta{{ loop.index }}.checked()" class="inputNormal" id="Parametri_SoggettoNome{{ loop.index }}" name="Parametri_SoggettoNome{{ loop.index }}" style="width: 100%;" label="Nome proprietaio" />
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}
<p class="Modulo">
  che la certificazione viene richiesta per
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set zone = ['lavoro','rilascio o rinnovo del permesso di soggiorno','rilascio o rinnovo della carta di soggiorno'] %}
      {% for zona in zone %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" mandatory="true"></div> {% endif %}
            <input id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara" type="radio" value="{{ loop.index }}" />
        </td>
        <td ><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
      <tr>
        <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
            <input id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara" type="radio" value="4" />
        </td>
        <td>
          <p>
            nulla osta per il ricongiungimento con
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero familiari
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input mandatory_enabled="#Tassonomia_Dichiara4.checked()" class="inputNormal" id="Parametri_NumeroFamiliari" name="Parametri_NumeroFamiliari" style="width: 100%;" label="Numero familiari" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero di minori di 14 anni nel nucleo
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input mandatory_enabled="#Tassonomia_Dichiara4.checked()" class="inputNormal" id="Parametri_NumeroMinori" name="Parametri_NumeroMinori" style="width: 100%;" label="Numero minori" />
        </td>
      </tr>
  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<p class="Modulo">
  che, oltre al sottoscritto, sono residenti presso l’abitazione in oggetto, le seguenti persone
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome e nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo e data di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Occupazione
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td><input class="inputNormal" id="Parametri_CognomeResidente{{ loop.index }}" name="Parametri_CognomeResidente{{ loop.index }}" style="width: 100%;" label="Sorgente sonora (tipologia, marca, modello)" {% if not loop.first %} enabled="#Parametri_CognomeResidente{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_LuogoResidente{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeResidente{{ i }}.value()!=''" {% endif %}  name="Parametri_LuogoResidente{{ loop.index }}" style="width: 100%;"   label="Luogo e data di nascita"/></td>
      <td><input class="inputNormal" id="Parametri_GradoParentela{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeResidente{{ i }}.value()!=''" {% endif %}  name="Parametri_GradoParentela{{ loop.index }}" style="width: 100%;"  label="Grado di parentela"/></td>
      <td><input class="inputNormal" id="Parametri_Occupazione{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeResidente{{ i }}.value()!=''" {% endif %}  name="Parametri_Occupazione{{ loop.index }}" style="width: 100%;" label="Occupazione"/></td> 
    </tr>
    {% endfor %} 
  </tbody>
</table>

<br/>

<p class="Modulo">
  in caso di richiesta di certificazione per ricongiungimento familiare, che è stato o verrà richiesto il ricongiungimento per le seguenti persone <br>
  <span style="font-size: 70%;"><i>(da compilare solo se il certificato è richiesto per ricongiungimento familiare)</i></span>
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome e nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo e data di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Occupazione
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Dichiara4.checked()" {% endif %}>
      <td><input class="inputNormal" id="Parametri_AltroCognomeResidente{{ loop.index }}" name="Parametri_AltroCognomeResidente{{ loop.index }}" style="width: 100%;" label="Sorgente sonora (tipologia, marca, modello)" {% if not loop.first %} enabled="#Parametri_AltroCognomeResidente{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_AltroLuogoResidente{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_AltroCognomeResidente{{ i }}.value()!=''" {% endif %}  name="Parametri_AltroLuogoResidente{{ loop.index }}" style="width: 100%;"   label="Luogo e data di nascita"/></td>
      <td><input class="inputNormal" id="Parametri_AltroGradoParentela{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_AltroCognomeResidente{{ i }}.value()!=''" {% endif %}  name="Parametri_AltroGradoParentela{{ loop.index }}" style="width: 100%;"  label="Grado di parentela"/></td>
      <td><input class="inputNormal" id="Parametri_AltroOccupazione{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_AltroCognomeResidente{{ i }}.value()!=''" {% endif %}  name="Parametri_AltroOccupazione{{ loop.index }}" style="width: 100%;" label="Occupazione"/></td> 
    </tr>
    {% endfor %} 
  </tbody>
</table>
<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        pagamento dell'imposta di bollo
      </p>
    </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
